AC  cluster_4_node_18_12motifs
XX
ID  cluster_4_node_18_12motifs
XX
DE  ---aaCmGGAAgT---
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4          629       171       196       204
5          513       257       266       165
6          136       838       204        21
7          680       485        24        10
8            8         8      1180         5
9           10         9      1170         6
10        1165        10        12        13
11        1083        10         9        98
12         298        69       814        18
13          56       246        48       847
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_18_12motifs
CC  AC: cluster_4_node_18_12motifs
CC  id: cluster_4_node_18_12motifs
CC  name: cluster_4_node_18_12motifs
CC  version: 
CC  name: cluster_4_node_18_12motifs
CC  description: ---aaCmGGAAgT---
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ---aaCaGGAAgT---
CC  consensus.strict.rc: ---ACTTCCTGTT---
CC  consensus.IUPAC: ---aaCmGGAAgT---
CC  consensus.IUPAC.rc: ---ACTTCCKGTT---
CC  consensus.regexp: ---aaC[ac]GGAAgT---
CC  consensus.regexp.rc: ---ACTTCC[GT]GTT---
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 12
CC  merged_AC: 'cluster1:::homer_12.MACAGGAAGT,cluster1:::homer_16.VACAGGAAAT,cluster1:::homer_5.ATTTCCTGTN,cluster1:::homer_17.ASWTCCTGBT,cluster1:::homer_14.RACCGGAAGT,cluster1:::homer_6.AACCGGAAGT,cluster1:::homer_20.AVCCGGAAGT,cluster1:::homer_31.AACCGGAAGT,cluster1:::homer_8.ACTTCCKGKT,cluster1:::homer_9.AVCAGGAAGT,cluster1:::homer_10.ANCAGGAAGT,cluster1:::homer_3.ACVAGGAAGT'
CC  merged_ID: 'homer_12.MACAGGAAGT,homer_16.VACAGGAAAT,homer_5.ATTTCCTGTN,homer_17.ASWTCCTGBT,homer_14.RACCGGAAGT,homer_6.AACCGGAAGT,homer_20.AVCCGGAAGT,homer_31.AACCGGAAGT,homer_8.ACTTCCKGKT,homer_9.AVCAGGAAGT,homer_10.ANCAGGAAGT,homer_3.ACVAGGAAGT'
XX
//
